ipsc(8)

NAME
ipsc - IP Subnet Calculator

SYNOPSIS
ipsc [Options] [addr/mask | addr/offset | addr]

DESCRIPTION
The IP Subnet Calculator is a tool that allows network administrators to make calculations that will assist in subnetting a network. It also has a number of other useful functions.

The options are as follows:

-C -<class>
    Network class (a, b, or c). Must be used with -B

-B -<bits>
    Subnet bits (must be used with -C).

-i -<if>
    Reverse engineer an interface (e.g. eth0).

-a  Print all information available.

-g  Print general information.

-s  Print all possible subnets.

-h  Print host information.

-c  Print CIDR information.

-v  Print the program version.